@charset "utf-8";
/* SITE COLORS *************** 

Main Blue: 		  #29679B
Second Blue:	  #6A96B9
Back Brown:		  #7A5F38
Back Brown2:	  #A59274
Charcoal (menu):  #353333
Black:  		  #000000	
Winter Blue: 	  #29669C -or- main blue (29679B)
Spring Green:	  #889E6D
Summer Yellow:	  #D8BA26
Fall Terra Cotta: #AF6828

*/
 
div#rotator {

	width:200px;
        height:200px;
 margin-left:-33px;
}
 
div#rotator ul li {
	float:left;
	position:absolute;
	list-style: none;
        padding:0px;margin:0px;
}
	
div#rotator ul li img {
	border:5px #353333 solid;
       height:200px;
       width:200px;
}
div#rotator ul li.show {
	z-index:500;
  padding:0px;margin:0px;
}

body  {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	line-height:20px;
	background: #A59274;
	margin: 0;  
	padding: 0;
	text-align: left;  
	color: #000000;
}
.wrapper #container h1 {
  font-size:1.2em;
}

.wrapper {
*margin:10px 0px 10px 0px;
}


.wrapper #container { 
	width: 970px;  
	background: #FFFFFF;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	border: 1px solid #000000;
	text-align: left; /* this overrides the text-align: center on the body element. */
	margin-top:10px;
	margin-bottom:10px;
}
.wrapper #container img {
	border:none;

}
.wrapper #header_main { 
	background: #29679B; 
	height:562px;
	padding: 0 0px 0 0px;  
position:relative; 
} 
.wrapper #header_season_1 { 
	background: #29679B; 
	width:970px;
	height:390px;
	padding: 0 0px 0 0px; 
 
} 
.subpage_header {
	position:relative;
	top:-0px;
	left:0px;
}
.subpage_header_carnival {
	position:relative;
	top:-5px;
	left:0px;
}
.wrapper #header h1 {
	margin: 0; 
	padding: 0px 0;  
}
.wrapper  #header_top {
	margin: 0;
	width:100%;
	height:87px;
	background-color:#29679B; 
}
#nav_container
{	
	margin: 0;
	width:100%;
	height:50px;
	background-image:url(images/menu_back.png);
	background:url(images/menu_back.png) repeat-x;
	position:relative;
	z-index:999;
        margin-bottom:-5px;
}

#sub_nav_container
{	
	margin: 0;
	width:99%;
	height:46px;
	background:url(http://mccallchamber.org/images/sub_nav_back.png) repeat-x;
	position:relative;
	top:-4px;
        *top:-7px;
	z-index:1;
	color:#fff;
	padding:10px 0px 10px 10px;
	
}
#seasonal_container {
	margin: 0;
	margin-top:-3px;
	width:100%;
	height:430px;
	color:#fff;
	font-size:14px;

	
}
 
#season_1 {
	float:left;
	width:243px;
	height:430px;
    text-decoration:none;
	color:#fff;
	cursor:pointer;
 
}

#season_2 {
	float:left;
	width:243px;
	height:430px;
	cursor:pointer;
}
#season_3 {
	float:left;
	width:243px;
	height:430px;	
	cursor:pointer;
}
#season_4 {
	float:left;
	width:241px;
	height:430px;
	cursor:pointer;
	margin:0;
}

#season_1_image {
	width:242px;
	height:256px;	
  border-right:1px solid #000;  
	z-index:80;
	background-image:images/winter_1.jpg;
}
#season_2_image {
	width:242px;
	height:256px;	
	border-right:1px solid #000;
	z-index:80;
	background-image:images/spring_1.jpg;
}
#season_3_image {
	width:242px;
	height:256px;	
	border-right:1px solid #000;
	z-index:80;
	background-image:images/summer_1.jpg;
}
#season_4_image {
	width:240px;
	height:256px;	
    border-right:1px solid #000;  
    z-index:80;
	background-image:images/fall_1.jpg;
}	
#season_1_text {
	 
	 background-color:#29679B;
	border:1px #29679B solid;
	width:221px;
	height:160px;	
	cursor: pointer;
    padding:5px 10px 5px 10px;
	position:relative;
	z-index:20;
}
 
#season_2_text {
	background-color:#889E6D;
	border:1px #889E6D solid;
	width:221px;
	height:160px;
	cursor: pointer;
     padding:5px 10px 5px 10px;
	 position:relative;
	z-index:20;
}
/*
#season_2_text:hover {
 background-color:#353333;
 border:1px #353333 solid;
}
*/
#season_3_text {
	background-color:#D8BA26;
	border:1px #D8BA26 solid;
	width:221px;
	height:160px;	 
	cursor: pointer;
    padding:5px 10px 5px 10px;
	
}
 
#season_4_text {
	background-color:#AF6828;
	border:1px #AF6828 solid;
	width:219px;
	height:160px;
	cursor: pointer;
    padding:5px 10px 5px 10px;
}

.wrapper #sidebar_landing {
	float: left;  
	width: 229px; 
        /* min-height:800px;  */
	height:auto;
	
	background: #6A96B9; 
	margin:-2px 0px 0px 0px;
	padding: 12px 0px 12px 14px; 
}
.wrapper #mainContent_landing { 
	margin: 0px 0 0 250px;  
	padding: 0 20px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
padding-top:20px;
} 
.wrapper #mainContent { 
	margin: 60px 0 0 250px;
   
	padding: 0 20px; /* remember that padding is the space inside the div box and margin is the space outside the div box */

} 
.wrapper #mainContent_calendar { 
width:950px;
	margin: 60px 0 30px 0px;
padding-bottom:40px;  
	
} 
.wrapper #mainContent_landing p { 
font-size:.8em;
}
.wrapper #mainContent p {  
font-size:.8em;
 margin-bottom:20px;
}
.wrapper #sidebar {
	float: left;  
	width: 229px; 
 	
height:auto;
	
	 
	background: #6A96B9; 
	margin:39px 0px 0px 0px;
	padding: 22px 0px 12px 14px; 
}
.wrapper #footer { 
	 clear:both;

	background:#29679B; 
        font-size:14px;
  
	 color:#fff;
        
	
} 
.wrapper #footer p {
	margin: 0; 
	padding: 10px 0; 
       line-height:.7em;
}

.wrapper #sub_footer { 
	padding: 0 0px 0 0px;  
	background:#29679B; 
        font-size:14px;
         width:970px;
         margin: 0 auto;
margin-bottom:80px;

	
} 
.wrapper #sub_footer a, .wrapper #footer a
{
color:#fff;
text-decoration:none;
}
.wrapper #sub_footer p {
	margin: 0; 
	padding: 10px 0; 
        color:#fff;
}
.fltrt {  
	float: right;
	margin-left: 8px;
}
.fltlft {  
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
.tagline {
	color:#fff;
	margin:25px 30px 0px 0px;
	padding:0;
	 float:right; 
}

.carnival_txt {
        color:#fff;
	margin:19px 30px 0px 0px;
	padding:0;
	float:right; 

}
.logo_header {
	color:#fff;
	margin:10px 0px 0px 30px;
	padding:0;
	 float:left; 
}

#btn_container {
	display: block;
	width: 125px;
	height: 20px;
	border:1px #fff solid;
	float:right;
	margin:-10px -2px 0px 0px;
	text-align:center
}

#btn_container a {
	 text-decoration:none;
 }

#btn_container a:hover{
	background-color:#353333;
	display: block;
	width: 125px;
	height: 20px;
	padding:0px 0px 0px 0px;	
}
 

#btn_container1 {
	display: block;
	width: 125px;
	height: 20px;
	border:1px #fff solid;
	float:right;
	margin:-10px -2px 0px 0px;
	text-align:center
}

#btn_container1 a {
	 text-decoration:none;
 }

#btn_container1 a:hover{
	background-color:#353333;
	display: block;
	width: 125px;
	height: 20px;
	padding:0px 0px 0px 0px;	
}
 
#btn_container2 {
	display: block;
	width: 125px;
	height: 20px;
	border:1px #fff solid;
	float:right;
	margin:-10px -2px 0px 0px;
	text-align:center
}

#btn_container2 a {
	 text-decoration:none;
 }

#btn_container2 a:hover{
	background-color:#353333;
	display: block;
	width: 125px;
	height: 20px;
	padding:0px 0px 0px 0px;	
}
 
#btn_container3 {
	display: block;
	width: 125px;
	height: 20px;
	border:1px #fff solid;
	float:right;
	margin:-10px -2px 0px 0px;
	text-align:center
}

#btn_container3 a {
	 text-decoration:none;
 }

#btn_container3 a:hover{
	background-color:#353333;
	display: block;
	width: 125px;
	height: 20px;
	padding:0px 0px 0px 0px;	
}
 
#btn_container4 {
	display: block;
	width: 125px;
	height: 20px;
	border:1px #fff solid;
	float:right;
	margin:-10px -2px 0px 0px;
	text-align:center
}

#btn_container4 a {
	 text-decoration:none;
 }

#btn_container4 a:hover{
	background-color:#353333;
	display: block;
	width: 125px;
	height: 20px;
	padding:0px 0px 0px 0px;	
}
 
.btn {
	display: block;
	width: 125px;
	height: 20px;
	padding:0px 0px 0px 0px;
	color:#fff;	 
}
 


.btn_active  {
	background-color:#353333;
	display: block;
	width: 125px;
	height: 20px;
	padding:0px 0px 0px 0px;
}
.winter {
	background-color:#29669C;
}
.spring {
	background-color:#889E6D;
}
.summer {
	background-color:#D8BA26;
}
.fall {
	background-color:#AF6828;
}
#contact_information, #alert_box {
	background-color:#353333;
	border:#fff 1px solid;
	width:213px;
	height:90px;
	color:#fff;
	
}
#contact_information {
	font-size:.9em;
	width:193px;
        height:auto;
	padding:5px 5px 5px 15px;

}
#alert_box {
	text-align:center;
	padding-top:10px;
	
}
#alert_box input {
	margin:5px 0px 15px 0px;
	width:170px;
}
#social_media {
	width:210px;
	margin: 0 auto;
	margin-bottom:20px;
}

#social_media a {
	margin:0px 5px 0px 5px;	
}
#multi_image_container
{
	position:relative;	
	margin: 0px 0px 20px 80px;
}
div.hr {
	height: 1px;
	padding: 1em;
	border-bottom: 1px dotted black;
	margin: 1em;
}
/* relational links under content */
div.left49 {
/* combined percentages of left+right equaling 100%  might lead to rounding error on some browser */
	width: 70%;
}
div.right49 {
	float: right;
	width: 29%;
/* set right to keep text on right */
	text-align: right;
}
#calendar
{

width:80%;
}
#btns
{
clear:both;
float:left;
margin:10px 0px 0px 15px;
}

h4 {
font-size:.8em;
}
#filtering {
margin-top:-20px;
 
}
 
.breadcrumbs a, .breadcrumbs a:link { color:#fff;}

.breadcrumbs a:visited { color:#fff;}

.breadcrumbs a:hover {color:#fff;}

.breadcrumbs a:active {color:#fff;}

#mainContent a:hover { cursor:pointer; }
.adjustmentMedium {
*margin-bottom:-40px
}

.adjustmentLarge {
*margin-bottom:-120px
}
.adjustmentVeryLarge {
*margin-bottom:-200px
}

#content_img_right { 
float:right;
margin:0px 20px 20px 20px;
 
*margin:0px 20px 0px 20px; 
/* clear:both; */
}
#content_img_left { 
float:left;
margin:0px 20px 20px 20px;


}


#business_directory a  {
  font-size:.8em;
   color:#000;
   line-height:1.8em;
}

h2.business_category {
  font-size:1em;
  color:#fff;
  background-color:#29679B;
text-align:center;
width:100%;
padding:5px;
 margin-top:20px;
}

#business_listings a  {
  font-size:.8em;
   color:#000;
   line-height:1.8em;
}


.wrapper #container h2{
  font-size:1em;
   
  
}

.wrapper #container #mainContent ul li {
font-size:1em;
line-height:1.6em;
}
.wrapper #container #mainContent p {
/*
width:95%;
*/
 
 
}

.wrapper #container #mainContent a {
 font-weight:bold;
  color:#29679B;
}

.wrapper #container #mainContent_landing a {
 font-weight:bold;
  color:#29679B;
}

h2.related_category {
  font-size:1em;
  color:#fff;
  background-color:#29679B;
text-align:center;
width:50%;
padding:5px;
 
 
}
h2.activity_category {
  font-size:.5em;
  color:#ffffff;
  background-color:#29679B;
text-align:center;
width:50%;
 padding:5px;

}
.member_detail_description
{

width:70%;
}
table td {
font-size:14px;
}
table input {
font-size:12px;
 
}
.tiny_txt {
font-size:11px;
}
#footer_content {
line-height:1.5em;
padding:20px 0px 20px 0px;
}
#business_listings {
/* 
*margin-top:-10px;
*margin-bottom:-20px; 
 */
*margin-top:10px;
*margin-bottom:10px;


}
#carnival_content {
position:relative;
width:70%;
float:left;
}
#mainContent_carnival
{ width: 100%;
margin:80px 20px 0px 20px;
}
#carnival_float {
position:relative;
width:200px;
float:right;
}
table td 
{

font-size:1em;
}
table td p
{

font-size:1em;
}

.feedburnerFeedBlock
{
	
	/* border:1px solid #fff; */ 
width:180px; 
color:#fff;  
background-color:#353333;
text-align:left;
margin-left:0px;
padding:0px;
}
.feedburnerFeedBlock li
{
	 margin:25px 0px -15px -25px;
	 padding:0px;
	 font-size:10px;
	  color:#fff; 
         list-style:none;
text-align:left;
line-height:1.4em;

*margin:20px 0px 0px -40px;
}

.feedburnerFeedBlock a
{	
	text-decoration:none;
 line-height:10px;
 font-weight:bold;
 
color:#fff; 
font-weight:bolder;
font-size:10px;


}
.feedburnerFeedBlock a:link
{	
	text-decoration:none;
 line-height:12px;
 font-weight:bold;
 
color:#fff; 
font-weight:bolder;
font-size:10px;

}
}
.feedburnerFeedBlock a:active
{	
	text-decoration:none;
 line-height:12px;
 font-weight:bold;
 
color:#fff; 
font-weight:bolder;
font-size:10px;

}
.feedburnerFeedBlock a:hover
{	
text-decoration:underline;
color:#336799; 
font-weight:bolder;
font-size:10px;
}
.feedTitle
{
	display:none;
}
.feedburnerFeedBlock headline
{
position:relative;	float:left;
padding-top:60px;	
}
.date
{
	display:none;
	visibility:hidden; color:#fff;
}
.feedburnerFeedBlock div
{
	/* float:right; margin-right:20px; display:none*/
margin:0px;
font-size:11px;
text-align:left;

}
#creditfooter
{
	display:none;
}
#news_announcements {
background-color:#353333;
 width:213px;
height:auto;
color:#fff;
text-align:center;
padding:2px 0px 2px 0px;
font-size:12px;
border:1px solid #fff;  
padding-bottom:20px;
 
}
#landing_videos
{
height:406px;
padding:10px;
/*background-color:#29679B;
*/
}
#video {
float:left;
height:auto;
width:240px;
padding:10px;
background-color:#29679B;
border:1px solid #000;
margin:0px 30px 30px 30px;
}
#video img {
float:left;
height:197px;
width:240px;
padding:10px;
background-color:#29679B;
border:1px solid #000;
margin:0px 30px 30px 30px;
}
#cam {
float:left;
}
.cam_tagline {
color:#000;
}
h3.webcams {
font-size:.9em;
  color:#fff;
  background-color:#29679B;
text-align:center;
width:100%;
padding:5px;
 margin-top:20px;
}
.landing_initial {
margin-top:-5px;
}
#add_event
{
font-size:14px;
}
.error_menu, .error_menu ul {
text-decoration:none;
font-size:14px;
list-style:none;
line-height:1.8px;
}
.error_menu ul li a, .error_menu ul li ul,  .error_menu ul a {
text-decoration:none;
font-size:14px;
list-style:none;
}